


/**/

#container {

	margin-left: 0px;
	
	margin-top:10px;
	width:990px;
		}

#header {
	background:url(header.png) no-repeat; 
margin-left:10px;
margin-top:10px;
height:170px;
	
	}



#menu {

float: left;
	width: 160px;
	margin-top:00px; 
	margin-left:10px;
	color:black;
	font-size: 0.9em;

	padding-top: 0px;
	padding-left:0px;
	background-color:#eff0f2;
	
	}
	
#menu a {
	
	text-decoration: none; 
	padding: 4px 10px 4px 10px;
	text-align:right;

	width:138px;

	background-color:#cfd0d2; /*dark gray*/
	
margin:4px 2px 4px 2px;
		display: block;
	}

#menu a:hover, #menu a.selected {

	
	
	background: #cfd0d2 url(hover.png) no-repeat; /*light gray*/
	}

	
	
#content {

float:right;
	width:790px;
	padding:0px 10px 0px 0px;
	background-color:White;
	margin-top: 6px;
	margin-left:10px;
	border-bottom:solid 2px #eff0f2;
	min-height:900px;
	}
	
#content  a{
text-decoration:underline;
color:#ba000b; /*red*/
}


#content li ul{
font-size: 0.8em;
	line-height: 1.4em; text-align: left;
	margin: 5px 10px 5px -20px;
}	


#footer a{
color:black;
}
	
	
#footer {
	font-family: "lucida grande", "lucida sans", sans-serif; font-size: 0.68em; color: black; 
/*	text-align:center;*/
	margin-left:170px;
/*	background-color:White;*/
	clear: both;
	height:200px;
	width:770px;
	padding:20px 20px 0px 0px;
	}

	


/**/

html{
background: #eff0f2 url(bg.png) repeat-x;
}

body {
	font-family: Verdana; font-size: 0.8em; color:black; 
	line-height: 1.3em;
	}

	


	

a {
	color: #292929;
	}

b, strong {
	font-weight: bold;
	color:#033303; /*green*/
}

/**/

h1 {
	font-size: 1.1em; color: #033303; /*green*/; font-weight:bolder;
	Margin-top:0px;
	padding: 10px 20px 5px 00px;
	text-align:left;
	
	}

/**/

h2 {
	font-size: 1.0em; color:black; font-weight: bolder;
	margin: 5px 20px 5px 00px;
	}
	
 h3 {
	font-size: 0.9em; color:black; font-weight: lighter;
	margin: 5px 20px 5px 00px;
	}	
h4 {
	font-size: 1.1em; color: Black; font-weight:bolder;
	Margin-top:0px;
	padding: 10px 20px 0px 20px;
	text-align:left;
	/*background-color:#eee;*/
	}	
h5 {
	 font-size:1.0em; color:black; font-weight: bolder;
	margin: 5px 20px 5px 20px;
	}	

